boost::geometry::resolve_variant::append< Geometry > Struct Template Reference

List of all members.

## Static Public Member Functions

template<typename RangeOrPoint >
static void | apply (Geometry &geometry, RangeOrPoint const &range_or_point, int ring_index, int multi_index)

### template<typename Geometry>
struct boost::geometry::resolve_variant::append< Geometry >

## Member Function Documentation

template<typename Geometry >
template<typename RangeOrPoint >

static void boost::geometry::resolve_variant::append< Geometry >::apply | ( | Geometry & | geometry,
|  | RangeOrPoint const & | range_or_point,
|  | int | ring_index,
|  | int | multi_index
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK